<component name="libraryTable">
  <library name="Gradle: com.android.support:viewpager-28.0.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/viewpager-28.0.0-rc01.aar/f5f6911177429889b60f13789621c849/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/viewpager-28.0.0-rc01.aar/f5f6911177429889b60f13789621c849/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>